[setup]
AppTitle      =  º£Ãà±¦±¦²ÍÌü
Ename         =  HMBBCT              
AppName       =  SBDD.exe
SoftId        = 30196
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/29 16:36:46 
RunNum        =13
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
